Bug 1258049 - [network] After GNOME Shell crash, causes issues with VPN password dialog
[network] After GNOME Shell crash, causes issues with VPN password dialog
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-28 15:25 EDT by Dave Neary
Modified: 2016-07-19 13:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:42:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Neary 2015-08-28 15:25:29 EDT
Using Fedora 22 with an X1 Atom, I have had frequent GNOME Shell clashes on wake-up from a locked screen, when using a docking station.

This causes several issues. This one is that when I try to re-connect to my employer's VPN (Red Hat, uses 2 factor auth), instead of seeing the expected VPN password dialogm the network status in the Shell menubar shows the message "authentication required..." but no password dialog appears on the screen.

It seems like that the modal dialog for the password "appears" somewhere else.
Comment 1 Jirka Klimes 2015-09-01 07:36:59 EDT
This seems like a gnome-shell applet issue that should show password dialog.
Can you connect from gnome-control-center's network panel?

Would you attach a screenshot and/or logs?
Comment 2 Fedora End Of Life 2016-07-19 13:42:21 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.